/* ---------------------------------------------------------------------------------- */
/*	Vayama Gray Body CSS															  */
/* ---------------------------------------------------------------------------------- */
/*	Vayama page CSS for use when a gray main callout is necessary.  You can then	  */
/*	place modules that have white callouts onto the palette.						  */
/* ---------------------------------------------------------------------------------- */

/*
#vayamaGrayTemplate { width: 990px; background: #D5D2C9 url(/images/vayamaGrayTemplateBody.gif) no-repeat 100% 0%; margin: 0 auto; clear: both; float: none; }
#vayamaGrayTemplate-Content { margin: 0; padding: 0; background: transparent url(/images/vayamaGrayTemplateBodyBottom.gif) no-repeat 100% 100%; clear: both; float: none; position: relative; z-index: 0; min-height: 400px; height: auto; padding-bottom: 15px; }
*/
.marginTopLeft, .marginTopLeftRightEnd{
	margin-top:15px;
	margin-left:15px;
}
/* IE 6  */
* html .marginTopLeft {
	margin-top:15px;
	margin-left:8px;
}

.noSkyScraper{width:990px; margin:0 auto;}

.businessClassDeal{
	float:left;padding-top:40px;padding-left:15px;padding-right:10px;height:135px;
}
 
#vayamaBody { width: 1165px; margin: 0 auto; clear: both; float: none; }
/* IE 6  */
* html #vayamaBody { width: 1175px; }

#vayamaGrayTemplate { z-index:0;width: 990px; background: #D5D2C9 url(/images/vayamaGrayTemplateBody.gif) no-repeat 100% 0%; float: left; }
/* IE 6  */
* html #vayamaGrayTemplate { position:relative; }

#vayamaGrayTemplate-Content { margin: 0; padding: 0; background: transparent url(/images/vayamaGrayTemplateBodyBottom.gif) no-repeat 100% 100%; clear: both; float: none; position: relative; z-index:0; min-height: 400px; height: auto; padding-bottom: 15px; }
#vayamaSkyscraper { width:160px; margin-left:15px;float:left; overflow:hidden;}

.vayamaGrayTemplate-LeftColumn {width:246px;float:left;}
/* IE 6  */
* html .vayamaGrayTemplate-LeftColumn {position:relative;margin-left:-2px;}

.vayamaGrayTemplate-RightColumn {width:744px;float:left;}
/* IE 6  */
* html .vayamaGrayTemplate-RightColumn{margin-left:-2px;z-index:1;position:relative;}
 
.whiteBoxLeft {
	width: 228px;
	height: auto;
	background: #fff url(/images/whiteBoxLeft.gif) no-repeat top left ; 
	margin-top:15px;
	margin-left:15px;
	padding-top:17px;
}
.whiteBoxLeftContent{
	background:#fff;
	padding:0 15px 0 15px;
}
.whiteBoxLeftBottom{
	background: #fff url(/images/whiteBoxLeft.gif) no-repeat bottom left; 
	height:18px;
}

.whiteBoxCenter {
	width: 470px;
	height: auto;
	background: #fff url(/images/whiteBoxCenter.gif) no-repeat top left ; 
	margin-top:15px;
	margin-left:15px;
	padding-top:17px;
}
.whiteBoxCenterContent{
	background:#fff;
	padding:0 15px 0 15px;
}
.whiteBoxCenterBottom{
	background: #fff url(/images/whiteBoxCenter.gif) no-repeat bottom left; 
	height:18px;
}

.whiteBoxRight {
	width: 715px;
	height: auto;
	background: #fff url(/images/whiteBoxRight.gif) no-repeat top left ; 
	margin-top:15px;
	margin-left:15px;
	padding-top:17px;
	overflow:hidden;
}
.whiteBoxRightContent{
	background:#fff;
	padding:0 15px 0 15px;
}
/* IE 6 */
* html .whiteBoxRightContent{ 
	padding-top:1px;
}
/* IE 7 */
html>body .whiteBoxRightContent{ 
	*padding-top:1px;
}
.whiteBoxRightBottom{
	background: #fff url(/images/whiteBoxRight.gif) no-repeat bottom left; 
	height:18px;
}


  /****************** Start R8 checkout customization ******************/

.whiteBoxLeft2 {
	width: 230px;
	height: auto;
	background: #fff url(/images/whiteBoxLeft.gif) no-repeat top left ; 
	margin-top:15px;
	
	padding-top:17px;
}

.vayamaBookingMsgTop{
	margin-top:15px;
	margin-left:15px;
	padding-top:17px;
	height: auto;
	background: #fff url(/images/vayamaWhiteTemplateBodyContentTop.gif) no-repeat top left ; 
	width:960px;
}
.vayamaBookingMsg{
	margin-left:15px;
	padding-top:17px;
	height: 325px;
	background-color: #fff;
	width:960px;
}
.vayamaBookingMsgBottom{
	margin-left:15px;
	padding-top:17px;
	height: 12px;
	background: #fff url(/images/vayamaWhiteTemplateBodyContentBottom.gif) no-repeat top left ; 
	width:960px;
}
.whiteBoxRightR8 {
	width: 230px;
	height: auto;
	background: #fff url(/images/whiteBoxLeft.gif) no-repeat top left ; 
	margin-top:15px;
	padding-top:17px;
}

#vayamaGrayTemplateForMsg { z-index:0;width: 990px; background: #D5D2C9 url(/images/vayamaGrayTemplateBody.gif) no-repeat 100% 0%; float: left; }
/* IE 6  */
* html #vayamaGrayTemplateForMsg { position:relative; }

#vayamaGrayTemplate-ContentForMsg { margin: 0; padding: 0; background: transparent url(/images/vayamaGrayTemplateBodyBottom.gif) no-repeat 100% 100%; clear: both; float: none; position: relative; z-index:0; min-height: 400px; height: auto; padding-bottom: 15px; }

  /****************** End R8 checkout customization ******************/

